Open Infrastructure - Task #7631

Report details about pleroma problems to upstream

01/20/2020 11:04 AM - Nico Schottelius

Status: Closed
Priority: Normal
Assignee: Il nu
Category:

Target version:
PM Check date:

Start date: 01/20/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Follow up with https://git.pleroma.social/pleroma/pleroma-support/issues/10#note_49605

e Create an IPv6 only VM
¢ Recreate the problem

e Keep the VM running for until the problem has been fixed upstream

Please follow up today so that upstream does not have to wait for us

History

#1 - 01/21/2020 07:55 PM - Il nu

- Status changed from New to Seen

#2 - 02/25/2020 12:06 AM - Il nu

- Status changed from Seen to Closed

the issue only exists at compiling
would be nice to fix it in the future but atm its not priority
